@font-face {
    font-family: 'iconsmind';
    src: url('../fonts/iconsmind.eot?om8j01');
    src: url('../fonts/iconsmind1.eot?#iefixom8j01') format('embedded-opentype'),url('../fonts/iconsmind.woff?om8j01') format('woff'),url('../fonts/iconsmind.ttf?om8j01') format('truetype'),url('../fonts/iconsmind.svg?om8j01#iconsmind') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="iconsmind-"], [class*=" iconsmind-"] {
    font-family: 'iconsmind';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconsmind-plus:before {
    content: "\e600";
}

.iconsmind-clock:before {
    content: "\e601";
}

.iconsmind-minus:before {
    content: "\e602";
}

.iconsmind-Cloud-Sun:before {
    content: "\e603";
}

.iconsmind-Video-2:before {
    content: "\e604";
}

.iconsmind-Video-5:before {
    content: "\e605";
}

.iconsmind-Magnifi-Glass:before {
    content: "\e606";
}

.iconsmind-Magnifi-Glass-:before {
    content: "\e607";
}

.iconsmind-Magnifi-Glass2:before {
    content: "\e608";
}

.iconsmind-Wrench:before {
    content: "\e609";
}

.iconsmind-Bicycle-3:before {
    content: "\e60a";
}

.iconsmind-Bus:before {
    content: "\e60b";
}

.iconsmind-Bus-2:before {
    content: "\e60c";
}

.iconsmind-Ship:before {
    content: "\e60d";
}

.iconsmind-Clock:before {
    content: "\e60e";
}

.iconsmind-Clock-Forward:before {
    content: "\e60f";
}

.iconsmind-Basket-Ball:before {
    content: "\e610";
}

.iconsmind-Bowling-2:before {
    content: "\e611";
}

.iconsmind-Golf:before {
    content: "\e612";
}

.iconsmind-Medal:before {
    content: "\e613";
}

.iconsmind-Medal-2:before {
    content: "\e614";
}

.iconsmind-Medal-3:before {
    content: "\e615";
}

.iconsmind-Ping-Pong:before {
    content: "\e616";
}

.iconsmind-Running:before {
    content: "\e617";
}

.iconsmind-Soccer-Ball:before {
    content: "\e618";
}

.iconsmind-Soccer-Shoes:before {
    content: "\e619";
}

.iconsmind-Swimming:before {
    content: "\e61a";
}

.iconsmind-Tennis:before {
    content: "\e61b";
}

.iconsmind-Tennis-Ball:before {
    content: "\e61c";
}

.iconsmind-Speach-Bubble:before {
    content: "\e61d";
}

.iconsmind-Speach-Bubble2:before {
    content: "\e61e";
}

.iconsmind-Speach-Bubble3:before {
    content: "\e61f";
}

.iconsmind-Speach-Bubbles:before {
    content: "\e620";
}

.iconsmind-Email:before {
    content: "\e621";
}

.iconsmind-Facebook:before {
    content: "\e622";
}

.iconsmind-Facebook-2:before {
    content: "\e623";
}

.iconsmind-Google-Plus:before {
    content: "\e624";
}

.iconsmind-Instagram:before {
    content: "\e625";
}

.iconsmind-Like:before {
    content: "\e626";
}

.iconsmind-Like-2:before {
    content: "\e627";
}

.iconsmind-Linkedin-2:before {
    content: "\e628";
}

.iconsmind-Reverbnation:before {
    content: "\e629";
}

.iconsmind-Skype:before {
    content: "\e62a";
}

.iconsmind-Tumblr:before {
    content: "\e62b";
}

.iconsmind-Twitter:before {
    content: "\e62c";
}

.iconsmind-Vimeo:before {
    content: "\e62d";
}

.iconsmind-Youtube:before {
    content: "\e62e";
}

.iconsmind-Paw:before {
    content: "\e62f";
}

.iconsmind-Quotes:before {
    content: "\e630";
}

.iconsmind-Quotes-2:before {
    content: "\e631";
}

.iconsmind-Wheelchair:before {
    content: "\e632";
}

.iconsmind-Full-Cart:before {
    content: "\e633";
}

.iconsmind-Shop:before {
    content: "\e634";
}

.iconsmind-Shopping-Bag:before {
    content: "\e635";
}

.iconsmind-Shopping-Cart:before {
    content: "\e636";
}

.iconsmind-Alarm:before {
    content: "\e637";
}

.iconsmind-Firewall:before {
    content: "\e638";
}

.iconsmind-Lock-3:before {
    content: "\e639";
}

.iconsmind-Ambulance:before {
    content: "\e63a";
}

.iconsmind-Atom:before {
    content: "\e63b";
}

.iconsmind-Biotech:before {
    content: "\e63c";
}

.iconsmind-Chemical-3:before {
    content: "\e63d";
}

.iconsmind-Clinic:before {
    content: "\e63e";
}

.iconsmind-First-Aid:before {
    content: "\e63f";
}

.iconsmind-Neutron:before {
    content: "\e640";
}

.iconsmind-Stethoscope:before {
    content: "\e641";
}

.iconsmind-Camera-5:before {
    content: "\e642";
}

.iconsmind-Eye-2:before {
    content: "\e643";
}

.iconsmind-Photo-2:before {
    content: "\e644";
}

.iconsmind-Sport-Mode:before {
    content: "\e645";
}

.iconsmind-Tripod-withCamera:before {
    content: "\e646";
}

.iconsmind-Tripod-withGopro:before {
    content: "\e647";
}

.iconsmind-Administrator:before {
    content: "\e648";
}

.iconsmind-Assistant:before {
    content: "\e649";
}

.iconsmind-Business-Man:before {
    content: "\e64a";
}

.iconsmind-Business-ManWoman:before {
    content: "\e64b";
}

.iconsmind-Business-Mens:before {
    content: "\e64c";
}

.iconsmind-Business-Woman:before {
    content: "\e64d";
}

.iconsmind-Conference:before {
    content: "\e64e";
}

.iconsmind-Female-2:before {
    content: "\e64f";
}

.iconsmind-Find-User:before {
    content: "\e650";
}

.iconsmind-Headset:before {
    content: "\e651";
}

.iconsmind-Male-2:before {
    content: "\e652";
}

.iconsmind-MaleFemale:before {
    content: "\e653";
}

.iconsmind-Mens:before {
    content: "\e654";
}

.iconsmind-Nurse:before {
    content: "\e655";
}

.iconsmind-Chair:before {
    content: "\e656";
}

.iconsmind-Light-Bulb2:before {
    content: "\e657";
}

.iconsmind-Luggage-2:before {
    content: "\e658";
}

.iconsmind-Environmental:before {
    content: "\e659";
}

.iconsmind-Environmental-3:before {
    content: "\e65a";
}

.iconsmind-Leafs:before {
    content: "\e65b";
}

.iconsmind-Leafs-2:before {
    content: "\e65c";
}

.iconsmind-CD-2:before {
    content: "\e65d";
}

.iconsmind-Microphone-3:before {
    content: "\e65e";
}

.iconsmind-Microphone-4:before {
    content: "\e65f";
}

.iconsmind-Play-Music:before {
    content: "\e660";
}

.iconsmind-Globe:before {
    content: "\e661";
}

.iconsmind-Location-2:before {
    content: "\e662";
}

.iconsmind-Map2:before {
    content: "\e663";
}

.iconsmind-Map-Marker:before {
    content: "\e664";
}

.iconsmind-Add:before {
    content: "\e665";
}

.iconsmind-Downward:before {
    content: "\e666";
}

.iconsmind-Forward:before {
    content: "\e667";
}

.iconsmind-Next:before {
    content: "\e668";
}

.iconsmind-Previous:before {
    content: "\e669";
}

.iconsmind-Remove:before {
    content: "\e66a";
}

.iconsmind-Rewind:before {
    content: "\e66b";
}

.iconsmind-Spot:before {
    content: "\e66c";
}

.iconsmind-Upward:before {
    content: "\e66d";
}

.iconsmind-Yes:before {
    content: "\e66e";
}

.iconsmind-Bicycle:before {
    content: "\e66f";
}

.iconsmind-Old-Camera:before {
    content: "\e670";
}

.iconsmind-Old-Sticky:before {
    content: "\e671";
}

.iconsmind-Keypad:before {
    content: "\e672";
}

.iconsmind-Apple:before {
    content: "\e673";
}

.iconsmind-Chef-Hat2:before {
    content: "\e674";
}

.iconsmind-Chopsticks:before {
    content: "\e675";
}

.iconsmind-Coffee:before {
    content: "\e676";
}

.iconsmind-Cupcake:before {
    content: "\e677";
}

.iconsmind-Plates:before {
    content: "\e678";
}

.iconsmind-Soup:before {
    content: "\e679";
}

.iconsmind-Mail:before {
    content: "\e67a";
}

.iconsmind-Post-Mail:before {
    content: "\e67b";
}

.iconsmind-Book:before {
    content: "\e67c";
}

.iconsmind-Books:before {
    content: "\e67d";
}

.iconsmind-Books-2:before {
    content: "\e67e";
}

.iconsmind-Notepad:before {
    content: "\e67f";
}

.iconsmind-Computer-2:before {
    content: "\e680";
}

.iconsmind-Laptop-3:before {
    content: "\e681";
}

.iconsmind-Laptop-Phone:before {
    content: "\e682";
}

.iconsmind-Monitor-phone:before {
    content: "\e683";
}

.iconsmind-Monitor-Tablet:before {
    content: "\e684";
}

.iconsmind-Phone-2:before {
    content: "\e685";
}

.iconsmind-Smartphone-4:before {
    content: "\e686";
}

.iconsmind-Tablet-2:before {
    content: "\e687";
}

.iconsmind-Tablet-Orientation:before {
    content: "\e688";
}

.iconsmind-Idea:before {
    content: "\e689";
}

.iconsmind-Glasses:before {
    content: "\e68a";
}

.iconsmind-Shirt:before {
    content: "\e68b";
}

.iconsmind-Suit:before {
    content: "\e68c";
}

.iconsmind-Calculator:before {
    content: "\e68d";
}

.iconsmind-Coin:before {
    content: "\e68e";
}

.iconsmind-Wallet:before {
    content: "\e68f";
}

.iconsmind-Wallet-2:before {
    content: "\e690";
}

.iconsmind-Building:before {
    content: "\e691";
}

.iconsmind-Home:before {
    content: "\e692";
}

.iconsmind-Hospital:before {
    content: "\e693";
}

.iconsmind-Brain-2:before {
    content: "\e694";
}

.iconsmind-Cardiovascular:before {
    content: "\e695";
}

.iconsmind-Ear:before {
    content: "\e696";
}

.iconsmind-Eye-Visible:before {
    content: "\e697";
}

.iconsmind-Hand:before {
    content: "\e698";
}

.iconsmind-Heart:before {
    content: "\e699";
}

.iconsmind-Tooth:before {
    content: "\e69a";
}

.iconsmind-Arrow-Down:before {
    content: "\e69b";
}

.iconsmind-Arrow-Down2:before {
    content: "\e69c";
}

.iconsmind-Arrow-Forward2:before {
    content: "\e69d";
}

.iconsmind-Arrow-Left:before {
    content: "\e69e";
}

.iconsmind-Arrow-Left2:before {
    content: "\e69f";
}

.iconsmind-Arrow-Next:before {
    content: "\e6a0";
}

.iconsmind-Arrow-Right:before {
    content: "\e6a1";
}

.iconsmind-Arrow-Right2:before {
    content: "\e6a2";
}

.iconsmind-Arrow-Up:before {
    content: "\e6a3";
}

.iconsmind-Arrow-Up2:before {
    content: "\e6a4";
}

.iconsmind-Bottom-ToTop:before {
    content: "\e6a5";
}

.iconsmind-Down:before {
    content: "\e6a6";
}

.iconsmind-Go-Bottom:before {
    content: "\e6a7";
}

.iconsmind-Go-Top:before {
    content: "\e6a8";
}

.iconsmind-Left-ToRight:before {
    content: "\e6a9";
}

.iconsmind-Navigate-End:before {
    content: "\e6aa";
}

.iconsmind-Navigat-Start:before {
    content: "\e6ab";
}

.iconsmind-Right:before {
    content: "\e6ac";
}

.iconsmind-Right-ToLeft:before {
    content: "\e6ad";
}

.iconsmind-Shuffle-2:before {
    content: "\e6ae";
}

.iconsmind-Start:before {
    content: "\e6af";
}

.iconsmind-Sync:before {
    content: "\e6b0";
}

.iconsmind-Top-ToBottom:before {
    content: "\e6b1";
}

.iconsmind-Triangle-ArrowDown:before {
    content: "\e6b2";
}

.iconsmind-Triangle-ArrowLeft:before {
    content: "\e6b3";
}

.iconsmind-Triangle-ArrowRight:before {
    content: "\e6b4";
}

.iconsmind-Triangle-ArrowUp:before {
    content: "\e6b5";
}

.iconsmind-Arrow-OutLeft:before {
    content: "\e6b6";
}

.iconsmind-Arrow-OutRight:before {
    content: "\e6b7";
}

.iconsmind-Arrow-To:before {
    content: "\e6b8";
}
